﻿
.focusADBox
{
 margin:0px;
  padding:0px;
    width: 587px;
 height: 248px;
    overflow:hidden;

}


/*图片切换*/
#play img
{
    border: 0px;
}
#play
{
    width: 587px;
 height: 248px;
    overflow: hidden;

}
#PlayList a img
{
    width: 587px;
        width: 502px;
 height: 248px;

    overflow: hidden;
}
#PlayText
{
    position: absolute; /*margin: 300px 0px 0px 350px;*/
    z-index: 1002;
    height: 1px;
    width: 587px;
     margin-left:8px;
}

#PlayText ul li
{
 margin-left:499px;
   margin-bottom:3px;  
    width:80px;
  height:52px; 
    cursor: pointer;
    text-align: center;
    z-index: 9;
     border:solid 3px #E79049;

}
#PlayText ul li img
{
    width:80px;
     height:52px; 
        opacity: 0.8; /* Firefox, Safari(WebKit), Opera)*/
    filter: "alpha(opacity=80)"; /* IE 8 */
    filter: alpha(opacity=80); /* IE 4-7 */
    zoom: 1; /* needed in IE up to version 7, or set width or height to trigger "hasLayout" */
}


.curStyle{
   float: right;
    width: 22px;
    height: 14px;
    cursor: pointer;
    text-align: center;
    z-index: 9;
    margin: 0px 4px;
    margin-top: 200px;
    border: solid 1px #cccccc;
    background-color: #1850b1;
    color: #ffffff;
}
